[setup]
AppTitle      =  ÄÜÁ¿×©¿é2     
Ename         =  actionball              
AppName       =  actionball.exe
SoftId        = 5021
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 ÉÏÎç 10:09:02 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
